/* Interpolate with background */
"Interpolate with Background" = "Interpolazione con sfondo";

/* undo */
"Transform" = "Trasforma";

/* Transform Metrics */
"Transform Metrics" = "Trasforma metriche";

/* plugin name
   Transform */
"Transformations" = "Trasformazioni";

